{
	"name": "Node.js",
	"build": {
		"dockerfile": "Dockerfile"
	},
	"settings": {
		"terminal.integrated.shell.linux": "/bin/sh"
	},
	"extensions": [
		"dbaeumer.vscode-eslint",
		"2gua.rainbow-brackets",
		"christian-kohler.npm-intellisense",
		"remimarsal.prettier-now",
		"svelte.svelte-vscode",
		"lokalise.i18n-ally",
		"fivethree.vscode-svelte-snippets",
		"voorjaar.windicss-intellisense"
	],
	"postCreateCommand": "yarn && yarn dev --open"
}